[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.PtInRegion

Tests whether a point lies in a region.

## Declaration

Source position: winapih.inc line 216

`public function TWidgetSet.PtInRegion(`
`RGN: HRGN;`
`X: Integer;`
`Y: Integer`
`):Boolean; virtual;`

## Arguments

`RGN` |  | The region.
`X` |  | The point coordinate.
`Y` |  | The point coordinate.

## Function result

True when the point lies in the region.